=== debian/changelog ===
bdf2sfd (1.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 11 Jun 2020 13:11:16 +0200

bdf2sfd (1.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 04 Apr 2020 20:45:18 +0200

bdf2sfd (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #951034)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 10 Feb 2020 08:06:36 +0100
