=== debian/control ===
Source: bdf2sfd
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper-compat (= 12), cmake
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/bdf2sfd.git
Vcs-Browser: https://salsa.debian.org/fonts-team/bdf2sfd
Homepage: https://github.com/fcambus/bdf2sfd

Package: bdf2sfd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: fontforge | fontforge-nox, ree
Description: BDF to SFD converter
 This is a BDF to SFD converter, allowing to vectorize bitmap fonts. It works
 by converting each pixel of a glyph to a polygon, which produces large and
 unoptimized SFD files that should be post-processed using FontForge.
 .
 It was originally created to generate OpenType versions of Spleen, and is
 released in the hope it can be useful to convert other fonts as well. Please
 be aware that it works best on fonts proportional to 8x16. Other sizes will
 work but the aspect ratio will not be preserved. There is currently little
 interest in addressing the issue.
