=== debian/changelog ===
bdf2sfd (1.1.5-1) unstable; urgency=medium

  * New upstream version.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.
  * Bump debhelper version to 13.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 09 Nov 2020 15:19:22 +0100
