=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper-compat (= 12), cmake
+Build-Depends: debhelper-compat (= 13), cmake
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/fonts-team/bdf2sfd.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/bdf2sfd
 Homepage: https://github.com/fcambus/bdf2sfd
