## bdf2sfd 1.1.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,16 +1,22 @@
 #
-# bdf2sfd 1.1.5
-# Copyright (c) 2019-2020, Frederic Cambus
+# bdf2sfd 1.1.7
+# Copyright (c) 2019-2021, Frederic Cambus
 # https://github.com/fcambus/bdf2sfd
 #
 # Created:      2019-11-21
-# Last Updated: 2020-10-10
+# Last Updated: 2021-10-18
 #
-# bdf2sfd is released under the BSD 2-Clause license
-# See LICENSE file for details
+# bdf2sfd is released under the BSD 2-Clause license.
+# See LICENSE file for details.
+#
+# SPDX-License-Identifier: BSD-2-Clause
 #
 
-cmake_minimum_required (VERSION 2.6)
+cmake_minimum_required(VERSION 3.1)
+
+set(CMAKE_C_STANDARD 99)
+set(CMAKE_C_STANDARD_REQUIRED ON)
+set(CMAKE_C_EXTENSIONS OFF)
 
 project(bdf2sfd C)
 
@@ -18,8 +24,7 @@
 include(GNUInstallDirs)
 
 # Conditional build options
-set(ENABLE_SECCOMP 0
-    CACHE BOOL "Enable building with seccomp")
+set(ENABLE_SECCOMP 0 CACHE BOOL "Enable building with seccomp")
 
 # Check if system has pledge and strtonum
 list(APPEND CMAKE_REQUIRED_DEFINITIONS -D_OPENBSD_SOURCE)
@@ -41,18 +46,17 @@
 # Additional include directories for compat functions + dependencies
 include_directories("compat")
 
-set(CMAKE_BUILD_TYPE Release)
 set(SRC src/bdf2sfd.c src/header.c src/parse.c src/polygon.c)
 
 if(NOT HAVE_PLEDGE)
-  set (SRC ${SRC} compat/pledge.c)
+  set(SRC ${SRC} compat/pledge.c)
 endif()
 
 if(NOT HAVE_STRTONUM)
-  set (SRC ${SRC} compat/strtonum.c)
+  set(SRC ${SRC} compat/strtonum.c)
 endif()
 
-add_definitions(-D_GNU_SOURCE -D_FORTIFY_SOURCE=2 -Wall -Wextra -std=c99 -pedantic)
+add_definitions(-D_GNU_SOURCE -Wall -Wextra -pedantic)
 add_executable(bdf2sfd ${SRC})
 
 install(TARGETS bdf2sfd DESTINATION ${CMAKE_INSTALL_BINDIR})
