=== debian/changelog ===
bdf2sfd (1.1.7-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.0.
  * Update maintainer address.

 -- Gürkan Myczko <tar@debian.org>  Tue, 16 Nov 2021 14:33:49 +0100

bdf2sfd (1.1.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 09 Sep 2021 09:34:41 +0200

bdf2sfd (1.1.6-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 13 Feb 2021 20:29:03 +0100
