=== debian/changelog ===
bdf2sfd (1.1.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <tar@debian.org>  Sun, 11 Jun 2023 12:08:11 +0200

bdf2sfd (1.1.8-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.2.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Mon, 03 Apr 2023 11:23:06 +0200
