=== debian/changelog ===
bdf2sfd (1.1.9-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 31 Mar 2025 10:55:14 +0000

bdf2sfd (1.1.8-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Jul 2024 14:04:14 +0000
