=== debian/changelog ===
bdf2sfd (1.1.9+git20260214+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * d/control: Remove `Priority: optional`, no longer needed
  * d/control: Remove `Rules-Requires-Root: no`, no longer needed
  * d/control: Update standards version to 4.7.3, no changes needed
  * d/control: Prefer fontforge-nox to full-fledged fontforge

 -- Gioele Barabucci <gioele@svario.it>  Sun, 15 Feb 2026 12:54:01 +0100

bdf2sfd (1.1.9+git20260214+ds-1) experimental; urgency=medium

  * New upstream version. (Closes: #1126820)
  * Bump standards version to 4.7.2.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Sat, 14 Feb 2026 08:30:12 +0100
