## bdf2sfd 1.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# bdf2sfd 1.1.9
+# bdf2sfd 1.2.0
 # Copyright (c) 2019-2026, Frederic Cambus
 # https://github.com/fcambus/bdf2sfd
 #
