=== debian/changelog ===
bdf2sfd (1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Sun, 15 Feb 2026 17:23:43 +0100
