=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: bdf2sfd
 Section: fonts
+Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake
-Standards-Version: 4.7.3
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/fonts-team/bdf2sfd.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/bdf2sfd
 Homepage: https://github.com/fcambus/bdf2sfd
@@ -11,7 +13,7 @@
 Package: bdf2sfd
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: fontforge-nox | fontforge, ree
+Recommends: fontforge | fontforge-nox, ree
 Description: BDF to SFD converter
  This is a BDF to SFD converter, allowing to vectorize bitmap fonts. It works
  by converting each pixel of a glyph to a polygon, which produces large and
